ul.channels{width:100%;margin:0 !important;padding-left:0 !important;float:left;list-style:none;display:block;margin:30px auto;}
ul.channels li{float:left;border-radius:2px;width:20.5%;margin:1% !important;padding:1% !important;text-align:center;border:1px solid #ccc  !important}
ul.channels li img{width:90%;height:auto;padding:0 5%;}
ul.channels li:nth-child(4n+1){clear:left;}
h3{margin-top:20px;margin-bottom:20px;}

table#cennik-internet, table#tv-cennik{float:left;width:100%;font-size:1.1em;margin:20px auto;}
table#cennik-internet tr.head{font-weight:bold;background:#F8AC00;vertical-align:top;text-align:center;color:#fff;}
table#tv-cennik tr.head{font-weight:bold;background:#236CA0;vertical-align:top;text-align:center;color:#fff;}

table#cennik-internet td, table#tv-cennik td{padding:5px;border:1px solid #ccc;text-align:center;}
table#cennik-internet tr td:first-child, table#tv-cennik tr td:first-child{font-weight:bold;text-align:left;}

.row{floaT:left;width:100%;}
.row .col25{floaT:left;width:20%;padding:4% 2%;margin:0.5%;border-radius:3px;}
.row .col25 h2{font-size:2em;color:#fff;margin-bottom:15px;}
.row .col25 p{font-size:2.6em;font-weight:bold;color:#fff;}
.i1{
background: linear-gradient(#F9AE00, #FACC62);
}
.i2{
background: linear-gradient(#F49900, #F9AE00);

}
.i3{
background: linear-gradient(#F08100, #F49900);

}
.i4{
background: linear-gradient(#FF6900, #F08100);
}
/*  ----------------  WYCENA ----------- */
.przerwa{width:100%;clear:both;}

#pp{width:100%;clear:both;}
#pp h2{font-size:1.1em;text-align:left;margin:10px auto;}
ul.wc1{list-style:none;floaT:left;width:100%;margin:5px 0;text-align:left;}
ul.wc1 li {float:left;display:inline;cleaR:left;width:80%;}
ul.wc1 li label{floaT:left;width:35%;padding:0px 10px;margin:5px 0px 7px;font-weight:400;}
ul.wc1 li input{floaT:left;width:100%;margin-right:0%;border:1px solid #ccc;
 background: linear-gradient(#fff, #fefefe);
  transition: all 0.3s ease-out;padding:10px 10px}

#pp .c50{float:left !important;width:50% !important;cleaR:none !important;margin:0;padding:0}

ul.wc6{list-style:none;floaT:left;width:100%;margin:5px 0 1em;}
ul.wc6 li {float:left;display:inline;width:100%;text-align:left;margin:0;}
ul.wc6 li label{floaT:left;width:85%;padding:0px 0px;margin:3px 0px 4px;font-weight:400;}
ul.wc6 li input{floaT:left;width:5%;margin-right:1%;border:1px solid #ccc;
 background: linear-gradient(#fff, #fefefe);
  transition: all 0.3s ease-out;padding:5px 10px}
ul.wc6 li input[type=checkbox]{floaT:left;text-align:left;margin:2px 5px 0;}



ul.wc8{list-style:none;floaT:left;width:100%;margin:0em 0 1em;}
ul.wc8 li {float:left;display:inline;width:100%;margin-right:0%;;margin:5px auto;text-align:left;}
ul.wc8 li  textarea{float:left;width:97% !important;padding:10px 10px !important;margin:5px 0px !important;}
ul.wc8 li input[type=checkbox]{floaT:left;text-align:left;margin:-2px 5px 0;}


ul.wc9{list-style:none;floaT:left;width:100%;margin:0em 0 1em;}
ul.wc9 li {float:left;display:inline;width:100%;margin-right:0%;;margin:5px auto;text-align:left;}
ul.wc9 input.but2{float:left;width:100% !important;border:0;padding:15px 10px !important;font-weight:bold;
background:#28166F;color:#fff;cursor:pointer;margin:0  !important}
ul.wc9 input.but2:hover{background:#5EB236;}

.popup-overlay{display:none;position:fixed;top:0;left:0;rigth:0;bottom:0;background-color:rgba(0,0,0,.5);
width:100%;height:100%;text-align:center;padding:1rem;align-items:center;justify-content:center;z-index:999999;
overflow:visible}

.popups{display:inline-block;background-color:#4C4F95;border-radius:0px;display:flex;flex-direction:row;flex-wrap:wrap;align-items:center;justify-content:center;
z-index:9999999;overflow:visible;min-width:75%;width:75%;min-height:150px;margin:100px auto;position:relative;z-index:103;padding:0px 0 0px;
border-radius:0px;text-align:center;font-family:Raleway,sans-serif;box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;}
.popups .col50{float:left;width:50%;padding:20px;}
.popups img{width:100%;height:auto;margin:0px auto -10px}
.popups p{clear:both;color:#fff;text-align:center;font-size:.9em;line-height:1.4em;padding:0 0px 15px}

.popups h5{clear:both;color:#000;text-align:center;
font-size:1em;font-weight:700;padding:0 0px}
.popups p{flex:0 1 100%;padding:0 0 15px;margin:0;margin-top:0rem;font-family:Raleway,sans-serif;font-weight:300;}

a.close,a.closer{position:absolute;top:-20px;right:-20px;text-decoration:none;color:#fff;padding:10px 20px 20px;background:#ae3739;
float:left;margin-top:0px;font-size:1.4em;text-transform:uppercase;
letter-spacing:2px}

a.close:hover,a.closer:hover{cursor:pointer;background:#283655;color:#fff;transition:all .3s ease}

.popups form#pp{width:90%;margin:2% 5%;color:#fff;}
.popups form#pp h2{color:#fff;}

.popups form#pp li{margin-bottom:5px;}
.popups form#pp ul.wc1 li {float:left;display:inline;cleaR:left;width:80%;margin-bottom:12px;border:0;}

